Package: earcandy
Version: 0.5-2
Severity: important

Hi

using the earcandy from unstable (you really ought to get a new version
uploaded, upstream has released 0.9), earcandy exits itself as soon as
you remove a sound source. Like if i hit pause on mpd, or if a
notification is played and done -> earcandy exits.
Not exactly the goal of this tool

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.33-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages earcandy depends on:
ii  pulseaudio                   0.9.21-3+b1 PulseAudio sound server
ii  python                       2.6.6-3     interactive high-level object-orie
ii  python-dbus                  0.83.1-1    simple interprocess messaging syst
ii  python-glade2                2.17.0-2    GTK+ bindings: Glade support
ii  python-notify                0.1.1-2+b2  Python bindings for libnotify
ii  python-support               1.0.7       automated rebuilding support for P
ii  python-wnck                  2.30.0-3    Python bindings for the WNCK libra

earcandy recommends no packages.

earcandy suggests no packages.

-- no debconf information

-- 
bye, Joerg
Shut-up brain or I’ll stab you with a Q-Tip.



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to